CREATE TABLE hrt_profile_tags_ (
    TAG_ID                   NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    PROFILE_ID               NUMBER(18, 0) ,
    TAG                      VARCHAR2(320) ,
    CONTENT_TYPE_ID          NUMBER(18, 0) ,
    CONTENT_ITEM_ID          NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    TAG_ID                   NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    PROFILE_ID               NUMBER(18, 0) ,
    TAG                      VARCHAR2(320) ,
    CONTENT_TYPE_ID          NUMBER(18, 0) ,
    CONTENT_ITEM_ID          NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_hrt_profile_tags_ PRIMARY KEY (TAG_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, TAG_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
